@0 = ~Здравствуй, незнакомец... Я... Ты... ты что-то хочешь... У меня есть некоторые вещи... они могут стать твоими... Вещи странные... но могут стать твоими... Можешь заплатить этим грязным Золотым Цветом... Я никогда не видел такого грязного Золотого... Но ты еще не видел вещи... Смотри, вот список... Тебе из этого что-то нужно...? Хм...~ ~Здравствуй, незнакомка... Я... Ты... ты что-то хочешь... У меня есть некоторые вещи... они могут стать твоими... Вещи странные... но могут стать твоими... Можешь заплатить этим грязным Золотым Цветом... Я никогда не видел такого грязного Золотого... Но ты еще не видела вещи... Смотри, вот список... Тебе из этого что-то нужно...? Хм...~
@1 = ~Мне нужна эта колода карт.~
@2 = ~Думаю, эта флейта довольна интересна.~
@3 = ~Игрушечный мишка? Думаю, я возьму его.~
@4 = ~Ягода? Я люблю ягоды.~
@5 = ~Я хочу эту волшебную статуэтку.~
@6 = ~Мне не нужна ни одна из этих вещей.~
@7 = ~Колода... Ну что ж... За нее я... я хочу 2500 кусочков этого... грязного Золотого Цвета... этих... монет. Тебе интересно?~
@8 = ~Вот, возьми золото.~
@9 = ~Может быть... но не сейчас.~
@10 = ~Хмм... Можно снова посмотреть список?~
@11 = ~Флейта... Помни, что эта вещь для менестрелей... Флейта... стоит 4000 грязных кусков Золотого Цвета... У тебя есть столько... Да...~
@12 = ~Тогда флейта моя. Возьми золото.~
@13 = ~Эта... игрушка... Это Страж... Он будет Защищать... Держи его в руке... Хочешь его...? Дай мне 1500 грязных кусков Золотого... Тогда Страж обеспечит твою безопасность...~
@14 = ~Я возьму этого игрушечного мишку. Вот твое золото.~
@15 = ~Ягода... когда-то она была частью Синего... Яркого Синего... Тогда Цвет дал нам эти... эти фрукты... Они сладкие, как Синяя Сущность... стоят 250 кусков золота... тех грязных золотых черепков...~
@16 = ~Я возьму эту сладкую ягоду.~
@17 = ~Статуэтка...? Я... Я помню ее. Вот она... Это таинственная вещь... Я... не знаю, что о ней сказать... За нее я хочу 3000 золотых черепков...~
@18 = ~Вот. Возьми золото и дай мне статуэтку.~
@19 = ~Я... Я понимаю... Тогда иди... Иди и возвращайся, когда захочешь...~
@20 = ~Я... Я больше ничего не предлагаю... Я тебя знаю? Не знаю... Иди... Я не знаю, что сказать... Теперь иди...~
@21 = ~Тогда смотри... Смотри...~
@22 = ~A... Золотой Цвет... Я чувствую твою холодную ауру... Я так нуждался в тебе... Я скучал... Возьми колоду...~
@23 = ~A... Золотой Цвет... Я чувствую твою холодную ауру... Я так нуждался в тебе... Я скучал... Возьми флейту... Возьми и оставь меня...~
@24 = ~A... Золотой Цвет... Я чувствую твою холодную ауру... Я так нуждался в тебе... Я скучал... Возьми игрушечного мишку... Я хочу остаться один со своим Золотым Цветом...~
@25 = ~A... Золотой Цвет... Я чувствую твою холодную ауру... Я так нуждался в тебе... Я скучал... Возьми ягоду и ступай...~
@26 = ~A... Золотой Цвет... Я чувствую твою холодную ауру... Я так нуждался в тебе... Я скучал... Возьми статуэтку и... ступай...~
